#microsite_meta th.header {
    display: none;
}

#microsite_meta .form-table td {
    padding: 0;
}

/* Category Grid */
.category_table {
    width: 600px;
    margin-top: 15px;
    border-collapse: collapse;
}

.category_table th {
    padding: 5px 12px;
    background-color: #0074A2;
    color: #fff;
    font-weight: bold;
    border: 1px solid #ddd;
    border-bottom: 0;
}

.category_table td {
    border: 1px solid #ddd;
    height: 150px;
    background-color: #f6f6f6;
    vertical-align: top;
}

.category_table td select {
    width: 85%;
    margin: 12px;
}

/* References Style Tweak */
.field_key-field_5445606a5d9ea td.acf-label {
    display: none;
}

.field_key-field_5445606a5d9ea td.acf-input {
    border-left: none;
}